svg.feather {
    height: 1.5em;
    width: 1.5em;
    margin-top: -2px;
    /* pointer-events: none; */
    vertical-align: middle;
}

/* Table */
.table td {
    vertical-align: middle;
}
/* tr.tr-error {
    border
} */
.table tr.has-error td {
    padding-bottom: 0;
}
.table tr.tr-error td {
    border-top: none;
    padding: 0;
}
td.actions-cell div {
    display: flex;
    align-items: center;
    /* justify-content: flex-end; */
}
td.actions-cell div a {
    margin: 0 5px;
}

td.actions-cell div button {
    color:#00a8a0;
}

/* En-tête de page */
.en-tete {
    width: 100%;
    margin-bottom: 20px;
}
.en-tete h1 {
    margin-bottom: 50px;
}
.bouton-retour {
    background: none;
    border: none;
}
.bouton-retour svg.feather {
    height: 1em;
    width: 1em;
    vertical-align: middle;
}
.en-tete h1 .long-titre {
    display: inline-block;
}
.en-tete .boutons {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse
}
.formulaire-recherche {
    width: 400px;
}
.formulaire-recherche input.form-control:focus {
    box-shadow: none;
}
.formulaire-recherche div.input-group:focus-within {
    border-radius: .25rem;
    box-shadow: 0 0 0 0.2rem rgba(52, 144, 220, 0.25);
}

/* Formulaire */
.form-nom-prenom-photo .photo {
    width: 100px;
    margin-right: 20px;
}

/* Formulaire d'inscription */
.form-ensemble{
    border : 0.05rem solid #00a8a0;
    background-color : white;
    border-radius: 0.5rem;
}

.form-entete{
    margin: 0.5em;
    border : 0.05rem solid #00a8a0;
    border-radius: 0.2rem;
    background-color : #00a8a0;
    color : white;
}

.navigation{
    background-color : #fff;
}


li.rubrique {
    border-radius: 0.5rem;
    height: 2.4rem;
    width: 10rem;
    padding-left:0.5rem;
}


li.selectionne {
    background-color: #00a8a0;
    color: #fff;
}

li.deselectionne {
    background-color: white;
    color: rgba(203, 198, 198, 0.977);
    border: 0.05rem solid rgba(223, 217, 217, 0.977);
    font-size:0.9rem;
}

em.numero {
    display: inline-block;
    border-radius: 1.4rem;
    text-align: center;
    height: 1.4rem;
    font-size:0.9rem;
    line-height: 1.4em;
    width: 1.4rem;
    border: 0.05px solid;
    margin-top:0.4rem;
    font-style : normal;
}

em.selectionne {
    border-color: #fff;
    background-color: #00a8a0;
    color: #fff;
}

em.deselectionne {
    background-color: rgba(223, 217, 217, 0.977);
    color: white;
    border-color: rgba(223, 217, 217, 0.977);
}

